/**
 * Adaptivetheme automates loading of IE conditional stylsheets.
 * See themename_preprocess_html() in template.php in your sub-theme.
 */
.region-sidebar-first {
	width: 250px; 
}
.sidebar-first .content-inner {
	margin-left: 250px;
}
#block-shadewell-sidemenu ul.sf-menu li a {
	font-size: 12px;
}